/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/Constructor/Role/StrictConstructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/StrictConstructor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Method::Generate::Constructor::Role::StrictConstructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::StrictConstructor.3
